@CHARSET "ISO-8859-1";

.aggroAdmin{
	display: none !important;
}
.aggroBlocked{
	background: none !important;
	border:none !important;
}
#aggroPagination{
	display: none;
}

.social-tiles #aggro-container .aggroItem{
	width: 100% !important;
}

/* News page css */
.news-cpart .news-box {
	background: #fff;
	margin-bottom: 15px;
}

.news-cpart .news-box .img-box {
	float: left;
	width: 300px;
}

.news-cpart .news-box .desc-box {
	float: left;
	width: calc(100% - 300px);
	padding: 0 20px 20px 20px;
}

.news-cpart .news-box .desc-box .read-more-link {
	font-size: 16px;
	color: #999999;
}

.fb_iframe_widget, .twitter-share-button{
	float: left;
}

.twitter-share-button{
	margin-left: 5px;
}

/*
	Pagination
*/

div.pagination {
	padding: 4px;
	margin: 20px 4px 4px;
}

div.pagination a {
	padding: 3px 6px 3px 6px;
	margin: 3px;
	border: 2px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 2px solid #000099;
	color: #A77410;
}
div.pagination span.current {
	padding: 3px 6px 3px 6px;
	margin: 3px;
	border: 2px solid #000099;
	font-weight: bold;
	background-color: #000099;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 3px 6px 3px 6px;
	margin: 3px;
	border: 2px solid #EEE;
	color: #EEE;
}

/* Pagination css */
.custom-pagination .pagination {
	margin: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}

.custom-pagination .pagination>li:last-child>a, .custom-pagination .pagination>li:last-child>span,
	.custom-pagination .pagination>li:first-child>a, .custom-pagination .pagination>li:first-child>span
	{
	border-radius: 0;
	-webkit-border-radius: 0;
}

.custom-pagination .pagination>li>a {
	border: 0;
	background: none;
	padding: 0 10px;
	font-size: 13px;
	color: #000;
}

/* Search Page */
.search-page nav h2.screen-reader-text{
	display: none;
}
.search-page .navigation.pagination{
	margin: 0px;
}
.search-page .news-box .desc-box{
	width: 100%;
}
.search-page svg.icon.icon-arrow-right, .search-page svg.icon.icon-arrow-left{
	display: none;
}

/*Home news panels*/
#main-banner .banner-sidebar .slick-current .hero-tabs, #main-banner .banner-sidebar .slick-slide:hover .hero-tabs { background:#e32129; border: solid 1px #fff; }
#main-banner .more-news-btn .btn-box {
	margin-right: -15px;
}

#main-banner .main-hero-box img {
	width: 100%;
	height: 540px;
}

#main-banner .more-news-btn .btn-box .red-btn {
    align-items: center;
    font-size: 18px;
    height: 49px;
    justify-content: space-between;
    padding: 0 20px;
    text-transform: none;
    width: 100%;
}

#main-banner .banner-sidebar .hero-tabs .text {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: -webkit-box;
   	line-height: 16px;
   	max-height: 32px;
   -webkit-line-clamp: 1;
   -webkit-box-orient: vertical;
}

#main-banner .banner-sidebar .hero-tabs .name {
	overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: -webkit-box;
   	line-height: 18px;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}

#main-banner .main-hero-slider .main-hero-box .banner-content .text {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
   	line-height: 30px;
    max-height: 105px;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
}

#main-banner .banner-sidebar .slick-slide{
	cursor: pointer;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}